body {


	font-family: arial;
}

#reset {

	margin-left: 13%;
}

td {

	font-size: 20px;
}

table{
	margin-left: 5%;
	border-radius: 7px;
}

table, td{
	
	border:black solid 2px;
		
}
thead{
	font-size: 35px;
	font-weight: bold;
}

tr {
	text-align: center;	
}

a{
	text-decoration: none;
	color:black;
}

a:hover {
	text-decoration: none;
	color:grey;
}

.titre {

	margin-left: 5%;
	opacity: 0.7;
}
nav{
	padding-top: 1%;
/*	background-color: blue;*/
	width: 100%;
	height: 80px;
}

ul {
	position: absolute;
	list-style-type: none;
}

nav > ul > li {
	font-size: 25px;
	display: inline-block;
	margin-left: 50px;
	cursor: pointer;
}

nav > ul > li:hover #sub {
	display: block;
	cursor: pointer;
	width:100%;
	/*border-radius: 2px;*/
}
#sub {

	display: none;
	
	background-color: #EFEFEF;
	padding: 3px;
}

nav > ul > li > ul {
	
	
	margin-left: -14% ;	
}

nav > ul > li > ul:hover {
	
	/*border:solid 2px black;
	width:100%;*/	
}

#sub:hover {

	width:100%;
	background-color: #FEFEFE;
}

/*///////////////////////////////////////////////////////////////////////*/
main {

	width: 100%;
	height: 600px;
	/*background-image: url('images/ppppp.jpg');*/
	/*background-repeat: no-repeat;*/
	/*background-size: cover;*/
	background-color: #9E9E9E;
}

footer {

	width: 100%;
	height: 200px;
	text-align: center;
	padding-top: 2%;
	
}

@font-face {
  	font-family: og-emoji;
  	src: url(/fonts/og-dcm-emoji.ttf);
	}

.og {
  	font-family: og-emoji, sans-serif;
	}

.msgA {
	border : black 1px solid;
	margin-left: 25%;
	margin-right: 25%;
	height: 700px;
	padding: 20px;
	}

.msg {
	background-color: #6C99C6;
	height: 100px;
	padding-left : 5px ;
	font-weight: bold;
    }

